<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="https://static.cdninstagram.com/rsrc.php/v3/yb/r/lswP1OF1o6P.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Instagram Clone</title>
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="/src/main.jsx"></script>
  </body>
</html>
